﻿.pathologist {
    background: white;
    min-height: 700px;
    margin-bottom: 20px;
    position: relative;
}

.pathologists th {
    white-space: nowrap;
}

    .pathologists th:first-child {
        white-space: normal;
    }
/*.pathologist.square img {
        border-radius: 2px;
    }*/

.pathologist .details.square img {
    border-radius: 2px;
}

.pathologist .details.circle img,
.pathologists img.patprofile-img-circle {
    border-radius: 50% !important;
}


.pathologists td img {
    width: 70px;
}

.pathologist a,
.pathologist li {
    transition: all 150ms ease-in-out;
}

.pathologist .list {
    background: #fafbfd;
    width: 200px;
    padding: 25px;
    overflow-x: auto;
    position: absolute;
    z-index: 1;
    overflow-x: hidden;
    height: 100%;
}

    .pathologist .list ul {
        padding: 0;
        margin: 0;
        list-style-type: none;
        border-bottom: 1px solid #e5e9f2;
    }

    .pathologist .list li {
        margin: 0;
        padding: 7px;
        border-top: 1px solid #e5e9f2;
        background: #fff;
    }

        .pathologist .list li:nth-child(odd) {
            background: #f3f5f9;
        }

        .pathologist .list li.active {
            background: #002B5C;
        }

            .pathologist .list li.active a {
                color: white;
            }

    .pathologist .list a {
        font-weight: 300;
        font-size: 14px;
        display: block;
    }

    .pathologist .list strong {
        font-size: 15px;
    }

.pathologists .filters {
    padding-top: 20px;
}

.pathologist .list .clear-filters a {
    text-align: center;
    margin-bottom: 20px;
    border: 1px solid #e5e9f2;
    padding: 6px 0;
    font-weight: 600;
    border-radius: 3px;
}

    .pathologist .list .clear-filters a i {
        font-size: 11px;
        padding-right: 7px;
    }

.pathologist .list a.close-list {
    margin-bottom: 20px;
    padding: 0 0 6px 0;
}

    .pathologist .list a.close-list i {
        font-size: 11px;
        padding-right: 7px;
    }

.pathologist .profile {
    margin-left: 200px;
}

    .pathologist .profile .top {
        background-color: #004b8d;
        padding: 33px 30px 5px;
    }

        .pathologist .profile .top a {
            font-weight: 500;
            font-size: 14px;
        }

        .pathologist .profile .top a,
        .pathologist .profile .top h1 {
            color: white;
            padding-right: 180px;
        }

        .pathologist .profile .top h1 {
            font-size: 32px;
            margin-bottom: 5px;
        }

        .pathologist .profile .top i {
            padding-right: 10px;
        }

        .pathologist .profile .top .certs {
            color: white;
            padding-right: 180px;
            font-family: 'aileronregular';
            font-size: 14px;
            margin-bottom: 20px;
        }

    .pathologist .profile .details {
        background: #002B5C;
        color: white;
        padding: 12px 25px 12px 30px;
        position: relative;
    }

        .pathologist .profile .details .phone {
            padding-right: 180px;
            padding: 5px 0 0 0px;
        }

        .pathologist .profile .details .email, .pathologist .profile .details .email-button {
            padding-right: 180px;
            padding: 5px 0 5px 0px;
        }

        .pathologist .profile .details a {
            color: white;
        }

        .pathologist .profile .details i {
            padding-right: 10px;
            vertical-align: middle;
        }

            .pathologist .profile .details i.sh-icon-mail-1 {
                font-size: 17px;
            }

        .pathologist .profile .details img {
            position: absolute;
            bottom: -30px;
            right: 35px;
            box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.15);
            border-radius: 2px;
        }



    .pathologist .profile .body {
        padding: 12px 25px 12px 30px;
    }

        .pathologist .profile .body .title {
            color: #084eb2;
        }

        .pathologist .profile .body .title {
            font-family: aileronbold;
            padding-top: 15px;
        }

.pathologist .nav_links {
    padding: 20px 0;
    border-top: 1px solid #e5e9f2;
    margin: 0 25px;
    font-size: 14px;
}

    .pathologist .nav_links:after {
        clear: both;
        display: block;
        content: '';
    }

    .pathologist .nav_links .next {
        float: right;
    }

    .pathologist .nav_links span {
        font-weight: 300;
    }

.pathologist a.open-list,
.pathologist a.close-list {
    display: none;
}

@media (max-width: 1023px) {
    .pathologist .list-content {
        display: none;
    }

    .pathologist a.open-list {
        display: block;
    }

    .pathologist .list {
        width: 50px;
        padding: 25px 20px;
    }

    .pathologist .profile {
        margin-left: 50px;
    }

    .pathologist.list-expanded .list-content {
        display: block;
    }

    .pathologist.list-expanded a.open-list {
        display: none;
    }

    .pathologist.list-expanded a.close-list {
        display: block;
    }

    .pathologist.list-expanded .list {
        width: 200px;
        padding: 25px;
    }
}

@media (max-width: 767px) {
    .pathologist img {
        display: none;
    }

    .pathologist .list {
        padding: 15px;
        width: 45px;
    }

    .pathologist .profile {
        margin-left: 45px;
    }

        .pathologist .profile .top {
            padding: 30px 20px 5px;
        }

            .pathologist .profile .top h1 {
                font-size: 25px;
            }

            .pathologist .profile .top a,
            .pathologist .profile .top h1 {
                padding-right: 0;
            }

    .pathologist .detials a {
        word-break: break-all;
    }

    .pathologist .detials .phone,
    .pathologist .detials .email {
        padding-right: 0;
    }

    .pathologist .profile .body .certs {
        padding-right: 0;
    }

    .pathologist .nav_links {
        padding: 10px 0;
    }

        .pathologist .nav_links .prev,
        .pathologist .nav_links .next {
            float: none;
            text-align: center;
            padding: 5px 0;
            display: block;
        }
}

.pathologists {
    background: white;
    /*padding: 25px 25px 0 25px;*/
    margin-bottom: 20px;
    padding-left: 25px;
    padding-right: 25px;
}

    .pathologists a,
    .pathologists li {
        transition: all 150ms ease-in-out;
    }

    /*.pathologists.circle img {
    border-radius: 50%;
}*/

    .pathologists thead tr {
        background-color: #004b8d;
        color: white;
    }

    .pathologists input {
        padding: 10px;
        border: 1px solid #e5e9f2;
        height: 45px;
        border-radius: 2px;
    }

    .pathologists th.sortable,
    .pathologists th.dropdown {
        cursor: pointer;
    }

    .pathologists th {
        height: 50px;
    }

        .pathologists th.dropdown.departments,
        .pathologists th.dropdown.specialities,
        .pathologists th.dropdown.locations {
            padding-right: 20px !important;
        }

        .pathologists th.dropdown .sh-icon-thin-arrow-down, .pathologists th.dropdown .sh-icon-thick-arrow-down {
            margin-left: 4px;
            margin-top: 2px;
        }

            .pathologists th.dropdown .sh-icon-thin-arrow-down:before, .pathologists th.dropdown .sh-icon-thick-arrow-down:before {
                vertical-align: middle;
            }

        .pathologists th span {
            float: left;
        }

    .pathologists .clear {
        clear: both;
    }

    .pathologists .search-right {
        float: right;
        white-space: nowrap;
        width: 230px;
        position: relative;
    }

        .pathologists .search-right input {
            width: 100%;
        }

    .pathologists .active-filters a {
        font-family: aileron;
        font-weight: 100;
        /*padding-top: 15px;*/
        display: inline-block;
        margin-right: 10px;
        font-weight: 600;
    }

    .pathologists .active-filters i {
        padding-left: 5px;
        vertical-align: text-top;
    }

    .pathologists .clear-search {
        position: absolute;
        right: 10px;
        top: 12px;
        font-size: 18px;
        display: inline-block;
        text-align: center;
        font-size: 20px;
        vertical-align: bottom;
        cursor: pointer;
        background: white;
        padding-left: 4px;
        color: #e5e9f2;
    }

        .pathologists .clear-search.active {
            color: #004b8d;
        }

    .pathologists .table tbody td,
    .pathologists .table tfoot td,
    .pathologists .table thead td {
        padding: 10px;
        border-bottom: 1px solid #e5e9f2;
    }

        .pathologists .table tbody td:first-child,
        .pathologists .table tfoot td:first-child,
        .pathologists .table thead td:first-child {
            padding-left: 14px;
        }

    .pathologists .table tbody th,
    .pathologists .table tfoot th,
    .pathologists .table thead th {
        padding: 6px 10px;
        font-weight: 100;
    }

        .pathologists .table tbody th:first-child,
        .pathologists .table tfoot th:first-child,
        .pathologists .table thead th:first-child {
            padding-left: 14px;
        }

        .pathologists .table tbody th.sortable,
        .pathologists .table tfoot th.sortable,
        .pathologists .table thead th.sortable {
            font-family: aileronsemibold;
        }

        .pathologists .table tbody th.sortable {
            padding-bottom: 8px !important;
        }

        .pathologists .table tbody th.sort-asc,
        .pathologists .table tfoot th.sort-asc,
        .pathologists .table thead th.sort-asc,
        .pathologists .table tbody th.sort-desc,
        .pathologists .table tfoot th.sort-desc,
        .pathologists .table thead th.sort-desc {
            font-family: aileronbold;
        }

        .pathologists .table tbody th.dropdown > span,
        .pathologists .table tfoot th.dropdown > span,
        .pathologists .table thead th.dropdown > span {
            font-family: aileronsemibold;
        }

    .pathologists .table tbody a,
    .pathologists .table tfoot a,
    .pathologists .table thead a {
        font-weight: 300;
        display: block;
    }

    .pathologists .table tbody strong,
    .pathologists .table tfoot strong,
    .pathologists .table thead strong {
        font-size: 15px;
    }

    .pathologists .enabled {
        font-weight: 700;
        cursor: pointer;
        color: #004b8d;
    }

        .pathologists .enabled.selected {
            background: #004b8d;
            color: white;
        }

            .pathologists .enabled:hover,
            .pathologists .enabled.selected:hover {
                background: #002B5C;
                color: white;
            }

    .pathologists .filters ul {
        list-style-type: none;
        padding: 0;
        margin: 0;
    }

    .pathologists .filters .letters li {
        float: left;
        margin: 4px 0 0;
        border-radius: 2px;
        padding: 7.5px;
    }

.letters li:hover {
    cursor: text;
}

.letters li.enabled:hover {
    cursor: pointer;
}

.pathologists .filters:after {
    content: '';
    clear: both;
    display: block;
}

.pathologists .filters .mobile {
    display: none;
    clear: both;
}

.pathologists .norecords {
    display: none;
    margin: 20px 0;
}

.pathologists .dropdown {
    position: relative;
}

    .pathologists .dropdown:hover > div {
        display: block;
    }

.pathologists .filters .dropdown > div {
    margin-top: 6px;
}

.pathologists .dropdown > div {
    display: none;
    position: absolute;
    background: #f3f5f9;
    color: black;
    box-shadow: 3px 3px 5px rgba(221, 221, 221, 0.75);
    margin-top: 6px;
    left: 0;
    white-space: normal;
}

    .pathologists .dropdown > div ul {
        list-style-type: none;
        margin: 0;
        padding: 10px 0;
    }

    .pathologists .dropdown > div li {
        list-style-type: none;
        margin: 0;
        padding: 5px 15px;
        cursor: pointer;
    }

        .pathologists .dropdown > div li:hover {
            background: #002B5C;
            color: white;
            font-family: aileronsemibold;
        }

        .pathologists .dropdown > div li.selected {
            background: #004b8d;
            color: white;
            font-family: aileronbold;
        }

@media (min-width: 768px) and (max-width: 1023px) {
    .pathologists th,
    .pathologists td {
        display: none;
    }

        .pathologists th.mobile,
        .pathologists td.mobile,
        .pathologists th.tablet,
        .pathologists td.tablet {
            display: table-cell;
        }
}

.pathologists td .qualification {
    font-size: 13px;
}

@media (max-width: 1024px) {
    .pathologists .filters .mobile {
        display: block;
        clear: none;
    }

    .pathologists .search-right {
        display: none;
        float: none;
        width: 50%;
        padding-right: 10px;
        float: left;
    }

    .pathologists .filters .specialities {
        border: 1px solid #e5e9f2;
        border-radius: 2px;
        width: 50%;
        height: 45px;
        padding: 11px 13px 0;
        cursor: pointer;
        float: left;
    }

        .pathologists .filters .specialities i {
            float: right;
            color: #004b8d;
        }

    .active-filters a {
        margin-top: 10px;
    }

    .pathologists .clear-search {
        right: 20px;
    }
}

@media (max-width: 767px) {

    .pathologists .search-right {
        width: 100%;
        padding-right: 0;
        float: none;
    }

    .pathologists .clear-search {
        right: 10px;
    }

    .pathologists .filters .specialities {
        width: 100%;
    }

    .pathologists .specialities.dropdown {
        margin-top: 10px;
    }

    .pathologists th,
    .pathologists td {
        display: none;
    }

    .pathologists .table tbody strong {
        font-size: 14px;
    }

    .pathologists td {
        font-size: 14px;
    }

        .pathologists th.mobile,
        .pathologists td.mobile {
            display: table-cell;
        }

    .pathologists .filters .letters li {
        text-align: center;
        width: 40px;
        height: 40px;
        padding: 10px;
        background: #f3f5f9;
        color: #aab7d2;
        margin: 0 7px 7px 0;
        border-radius: 2px;
    }

        .pathologists .filters .letters li.enabled {
            background: #e5e9f2;
            color: #004A8D;
        }

        .pathologists .filters .letters li.selected {
            background: #004b8d;
            color: white;
        }

        .pathologists .filters .letters li.enabled:hover,
        .pathologists .filters .letters li.enabled.selected:hover {
            background: #002B5C;
            color: white;
        }

    .pathologists .active-filters {
        display: none;
    }

    .pathologists .mobile .active-filters {
        display: block;
    }

    .pathologists .filters ul.letters {
        padding-top: 0;
    }

    .pathologists .filters .left {
        display: block;
    }

    .pathologists .filters .right {
        width: 50%;
        padding-left: 5px;
        float: left;
        position: relative;
    }

    .pathologists .filters input {
        width: 100%;
    }
}

.pathologists .filters ul.letters li.enabled, .pathologists .filters ul.letters li {
    margin: 0 7px 7px 0;
}

.pathologists .search-right {
    margin-right: 0px;
}

.pathologists .dropdown > div {
    min-width: 240px;
    max-width: 240px
}

/* SUSI 155 :: Pathologist CSS fixes */
.pathologists .table > thead > tr > th {
    vertical-align: middle;
}

.pathologists table th:nth-child(6n) {
    padding-top: 10px !important;
}

.pathologists td img {
    border-radius: 2px;
}

.pathologists span.phone-number {
    white-space: nowrap;
}

@media (min-width: 768px) and (max-width: 1023px) {
    .pathologists th:first-child,
    .pathologists td:first-child {
        display: none;
    }

    .pathologists th.dropdown.locations {
        display: table-cell;
    }
}

.pathologists .email-button .btn {
    padding-left: 6px;
}

.pathologists .email-button {
    padding: 0 0 5px 6px;
}

    .pathologists .email-button a,
    .pathologists .email a {
        font-family: aileronbold;
        word-break: break-all;
    }

.pathologists .mobile .email-button {
    padding-left: 0px;
}

.pathologist .list li:nth-child(odd) {
    background: #e5e9f2
}

.pathologist .list li:nth-child(even) {
    background: #f3f5f9
}

.pathologist .list li.active {
    background: #004b8d
}

.pathologist .list li:hover {
    background: #002b5c;
}

    .pathologist .list li:hover a {
        color: #fff;
    }

.filterAlphaLabel {
    margin-bottom: 10px;
}

@media(max-width: 767px) {
    .pathologists .clear {
        height: 1px;
    }

    .dropdown-label,
    .sh-icon-thin-arrow-down {
        position: relative;
    }

    .specialities.dropdown div {
        left: -14px;
        position: relative;
        z-index: 90999;
    }

    .filterAlphaLabel p {
        display: inline-block;
        margin-top: 6px;
        padding-top: 6px;
        width: 100%;
    }

    .filterAlphaLabel {
        margin-bottom: 0;
    }
}
